root.source.dir=src
conf.dir=conf
java.source.dir=${root.source.dir}/java
c.source.dir=${root.source.dir}/c
script.source.dir=${root.source.dir}/scripts
manifest.source.dir=${root.source.dir}/manifest
build.dest=bin
javac.dest=${build.dest}/classes
jar.dest=${build.dest}/lib
jar.basename=xemelios
zip.dest=${build.dest}/dist-setup
javadoc.dest=${build.dest}/javadoc
tmp.dir=tmp
lib.dir=lib
logo.file=docs/logo.jpg
war.file=${zip.dest}/${jar.basename}.war
core.package.list=docs/core
documents.dir=documents-defs
conf.dir=conf
user.guide.dir=docs/guide_utilisateur
deploy-update.dir=${build.dest}/updates

# JVM
java.version.requested=1.5.0

# pour faire les setup.exe - ne pas modifier
deploy.dir=C:/XemeliosMySql/Xemelios/root

comp.xemelios-core.version=3.2.1.3
comp.MySql-persistence.version=3.2.0.9
comp.ldap-dgcp.version=3.2.0.5
comp.auth-ldap.version=3.2.0.5
comp.user-guide.version=3.2.0.5
comp.pes-aller.version=1.2.0.9
comp.cfg-paye.version=1.2.0.6
